# Patch Notes
<details>
  <summary><b>v1.1.3</b> - C Tier Preview</summary>
<br>

__New Level!__
```
  - QT-C1: Stead
```
__Plugin Changes__
```
  - Added dependency ConfigurableGlobalWaveSettings by Untitled
  - Added dependency Data_Sphere_Flavor_Pack by Zaero (thank you Flow <3 omfg)
  - Enabled LocalProgression Omnipotent (no boosters used) rundown clears
```

## Level Changes
  - Fixed incorrect plugs from LGTuner update in A1, B1, B2, & DX

__A1__
```
  - Minor subobjective text change: Using EventsOnTerminalDeactivateAlarm
```
__B3__
```
  - Adjusted some door interaction text to clarify progression
  - Increased fog countdown to 12 minutes
  - Fixed a typo on a command (OVERCLOCK_AIR_SRUBBERS lol)
  - Nerfed Secondary final waves
  - Added a BBC and his son John to High Storage
```
__DX__
```
  - Repositioned another shy terminal in Main
```
</details>

<details>
  <summary><b>v1.0.8</b> - The Glowstick Update</summary>
<br>

__A1__
```
  - Changed the flyer bridge waves to use a spawnpoint
```
__B1__
```
  - Fixed alarms in Secondary not working
  - Fully fixed the incorrect Secondary doors opening
  - Changed events in Secondary to be based on scan progress, rather than time delay
  - Added bulkhead door progression text
  - Rebalanced resource distribution
  - Adjusted the extract and error alarms
```
__B2__
```
  - Fixed Secondary RNG for objective & progression items
  - Fixed an LGTuner tile overrride being too high
  - Made the punishment error in Overload more fair
```
__B3__
```
  - Fixed one of the terminal commands not appearing in Main, thus soft-locking you 
  - Slightly adjusted consumable distribution for FogReps in Main
  - Corrected some Error waves' spawn distance
```
__B4__
```
  - Moved the position of a shy terminal for Overload
  - Removed the checkpoint door
  - Changed some events in Secondary to be based on scan progress, rather than time delay
  - Stopped one wave from not ending upon Secondary completion
  - When you complete PE, you no longer have to do the alarm to the final zone
```
__DX__
```
  - Buffed "reactor" waves
  - Rebalanced resource distribution in Secondary
  - Fixed a terminal command in Secondary not opening the correct door, thus soft-locking you
  - Repositioned a shy terminal in Main
```
__Glow Sticks__
```
  - Each complex now has its own colored glow stick
  - Mining has yellow, Service has green, Tech has red (WIP)
```
</details>

<details>
  <summary><b>v1.0.2</b> - Hotfix</summary>
<br>

```
  - Fixed the cell sometimes not spawning in A1
  - Fixed [several bugs] in DX
```
</details>