Quixotic is a rundown I made for my friends featuring what I consider to be some of my personal favorite aspects of vanilla and modded GTFO. Each level I pushed myself to learn new things and introduce new ideas. This rundown has a little something for everyone! I still have much to learn so please feel free to leave feedback.

The obstacles you face are like a puzzle, and your actions have real consequences that impact later levels. This rundown isn’t meant to be hardcore to gatekeep players, but it also isn’t meant to be super easy either. Quixotic currently features **6** expeditions, with more planned! You can expect custom alarms, weapons (coming soon), enemies, and a unique short storyline—all tuned to be something that might’ve fit into the vanilla game. 
*****
# Features 
__Current Expeditions__
  - 1 A tier level
  - 4 B tier levels
  - 1 C tier level
  - 1 Bonus level - *Ever wondered what it would be like to play R4E1 backwards? (With some liberties taken)*

__Planned Expeditions__
  - 5 C tier levels
  - [redacted] D tier levels
  - [redacted] E tier levels 
  - Custom progression
  - And more Bonus levels :)

# Weapon Changes
<details>
  <summary>Weapon Changes</summary>
<br>

__Scattergun__
```
  - Reverted to pre-R8 stats 
```
__Sniper__
```
  - Reverted to pre-R8 stats
  - Changed recoil to be halfway between R7 and R8’s recoil values
```
__Heavy SMG__
```
  - Replaced by ThyUnsus’s HEL Heavy SMG:
    - Moved to the Special weapons category
    - Swapped sight
    - Increased clip size
    - Increased ammo capacity
    - Slightly increased damage
    - Increased reload time
    - Decreased fire rate
    - Overpenetrating rounds
```
__Arbalist Machine Gun__
```
  - Reduced reload time from 3.5 to 3.1
  - Slightly increased ammo capacity
```
__Heavy Assault Rifle__
```
  - Increased ammo capacity from 119 to 149
  - Slightly reduced reload time
```
__Burst Cannon__
```
  - Reduced clip size from 20 to 18 (it bothers me)
```
__Assault Rifle__
```
  - Increased damage from 2.18 to 2.669
  - Reduced clip size from 30 to 28 
  - Reduced reload time from 1.8 to 1.56
  - Somewhat increased fire rate
  - Slightly reduced ammo capacity
```
__Bullpup Rifle__
```
  - Reduced reload time from 2.3 to 1.97
```
__Short Rifle__
```
  - Moved to the Main weapons category
  - Temporarily will replace the Rifle
```
__Sawed Off Shotgun__
```
  - Reduced clip size from 4 to 3 (it also bothers me)
  - Slightly reduced reload time
```
__Slug Shotgun__
```
  - Slightly increased fire rate
```
</details>

# Enemy Changes
<details>
  <summary>Enemy Changes</summary>
<br>

__Big Shooter__
```  
  - Now has a chance to fire an additional volley of projectiles
```
__Big Charger & Striker (Reactor)__
```
  - Slightly increased speed
```
__And currently features 1 custom enemy!__
<details>
  <summary>(Spoiler)</summary>
<br>

__Giant Scout__
```
  - 184 HP
  - Heavy, moves slower
  - Fires a variety of different projectiles
  - Extends more tendrils than a normal Scout further and higher
  - Summons more enemies than a normal Scout
```
</details>
</details>

*****
# Special Thanks!
__ThyUnsus__ - Teaching me half of the things I know, begrudgingly troubleshooting my many skill issues, and letting me use his HEL Heavy SMG.

__SamDB__, __RedLeicesterCheese__, __Flowaria__, __DarkEmperor__ - For their amazing custom geos.

__Cygrade__ - Indirectly inspiring me to make Quixotic. Geminate is very based.

__ThanosIsLove__, __Matthiast__, __Chronautius__, __and more__ - For playtesting my surge wave allegations and encouraging me to keep making more levels <3

# Feedback + Known Issues
Leave a message in the Quixotic feedback thread on the Modding Discord or DM **@Amorously**.

  - B1 is missing a “continuity” door.
  - B4 can be very resource-intensive.
***